body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}
#topbu {
	position:absolute;
	width:13px;
	height:40px;
	z-index:1;
	left: 990px;
	top: 230px;
}
.down-link {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #7D7D7D;
	text-decoration: none;
}
.down-link:hover {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FF4700;
	text-decoration: none;
}
.down_text_ti {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #5D5D5D;
	text-decoration: none;
}
.down_text {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #5D5D5D;
	text-decoration: none;
}
.in-member-link {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.in-member-link:hover {
	color: #FF4700;
}
.do-link {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
.in-member-link:hover {
	color: #FF4700;
}
.page-form-bg {
	background-color: #F7F7F7;
	background-image: url(../images/page-form-bg.gif);
}
.page-title-bg {
	background-color: #EFEFEF;
	background-image: url(../images/do-title-bg.gif);
	background-repeat: no-repeat;
}
.menu {
	font-size: 15px;
	line-height: 37px;
	font-weight: normal;
	color: #F7F9FB;
	text-decoration: none;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
        background-image: url(../images/pu-page-menu-a.gif);
}
.menu:hover {
	background-image: url(../images/page-menu-b.gif);
}
.menu-page-su {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 128px;
	display: block;
	float: left;
}
.menu-page-su:hover {
	color: #FF4700;
}
.menu-page-su-in {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #FF4700;
	text-decoration: none;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 128px;
	display: block;
	float: left;
}
.menu-page {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #676767;
	text-decoration: none;
	background-image: url(../images/menu-su-bg-a.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 128px;
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 3px;
}
.menu-page:hover {
	color: #fff;
	background-image: url(../images/menu-su-bg-b.gif);
	background-color: #2482BE;
}
.menu-page-in {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background-image: url(../images/menu-su-bg-b.gif);
	background-repeat: no-repeat;
	background-color: #2482BE;
	padding-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 128px;
	display: block;
	float: left;
	padding-top: 5px;
	padding-bottom: 3px;
}
.page-ti {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #1A79B5;
}
.detail_page {
	font-size: 13px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
}
.list-text {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #777;
	text-decoration: none;
}
.list-no {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #FF4700;
	text-decoration: none;
}
.list-no-ju {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #FF4700;
	text-decoration: underline;
}
.list-link {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #115794;
	text-decoration: none;
}
.list-link:hover {
	text-decoration: underline;
}
.list-link-13 {
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #115794;
	text-decoration: none;
}
.list-link-13:hover {
	text-decoration: underline;
}
.list-form-a {
	background-color: #fff;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
}
.list-form-b {
	background-color: #F2F2F2;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
}
.die-ti {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #555;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 35px;
}
.die-ti-wh {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 18px;
}
.die-ti-wh2 {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 30px;
}
.jou-120 {
	height: auto;
	width: 120px;
}
.jou-185 {
	height: auto;
	width: 185px;
}
/*button*******************************************************************************************/
.page_lunk {
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	border: 1px solid #fff;
	padding: 2px 4px;
}
.page_lunk:hover {
	color: #fff;
	border: 1px solid #2482BE;
	background-color: #2482BE;
}
.page_lunk_out {
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border: 1px solid #2482BE;
	padding: 2px 4px;
	background-color: #2482BE;
}
.page-flash-about{ background:url(../images/page-flash-about.jpg) no-repeat top left;}
.page-flash-news{background:url(../images/page-flash-news.jpg) no-repeat top left;}
.page-flash-activities{background:url(../images/page-flash-activities.jpg) no-repeat top left;}
.page-flash-qa{background:url(../images/page-flash-qa.jpg) no-repeat top left;}
.page-flash-journal{background:url(../images/page-flash-journal.jpg) no-repeat top left;}
.page-flash-discuss{background:url(../images/page-flash-discuss.jpg) no-repeat top left;}
.page-flash-links{background:url(../images/page-flash-links.jpg) no-repeat top left;}
.page-flash-membership{background:url(../images/page-flash-membership.jpg) no-repeat top left;}
.left-menu-bg{ background:url(../images/page-leaf.gif) no-repeat right top;}